body { text-align: center; font-family: arial; margin: 0; padding: 0; font-size: 11px; color: #000; position: relative; }
div, form, img, ul, ol, li, dl, dt, dd, p { margin: 0; padding: 0; border: 0; }
img { overflow: hidden; vertical-align: bottom; }
li { list-style: none; }
ul { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0; }
table, td, tr, th { font-size: 12px; }
.clear { clear: both; font-size: 1px; width: 1px; height: 0; visibility: hidden; }
.underline { text-decoration: underline; }
.line_through1 { text-decoration: line-through; color: #167bcd; }
.line_through { text-decoration: line-through; }
.font_24 { font-size: 24px; }
.font_14 { font-size: 14px; }
.font_12 { font-size: 12px; }
.font_18 { font-size: 18px; }
.font_10 { font-size: 10px; }
.red{ color:#c00}
/*------------------link--------------------------------*/
a { color: #000; text-decoration: none; }

a:hover { color: #000; text-decoration: underline; }
.color1 { color: #4d4f4e; text-decoration: none; }
.color1 a { color: #4d4f4e; text-decoration: none; }
.color1 a:hover { color: #4d4f4e; text-decoration: underline; }

.color2 { color: #167bcd; text-decoration: none; }
.color2 a { color: #167bcd; text-decoration: none; }
.color2 a:hover { color: #167bcd; text-decoration: underline; }

.color3 { color: #167bcd; text-decoration: underline; }
.color3 a { color: #167bcd; text-decoration: underline; }
.color3 a:hover { color: #167bcd; text-decoration: underline; }

a .color3 { color: #167bcd; text-decoration: underline; }
a .color3 :hover { color: #167bcd; text-decoration: underline; }


.color4 { color: #fff; text-decoration: none; }
.color4 a { color: #fff; text-decoration: none; }
.color4 a:hover { color: #fff; text-decoration: underline; }

.color5 { color: #e67402; text-decoration: none; }
.color5 a { color: #e67402; text-decoration: none; }
.color5 a:hover { color: #e67402; text-decoration: underline; }

.color34 a { color: #000; text-decoration: underline; }
.color34 a:hover { color: #000; text-decoration: none; }

.red { color: #fb3434; }

/*------------------¹«ÓÃtop--------------------------------*/
.top { width: 100%; height: 108px; overflow: hidden; margin: 0 auto; border-bottom: 5px solid #e0e0e0; }
.logo { width: 250px; height: 60px; position: absolute; left: 30px; font-size: 8pt; text-align: left; }
.homepage { font-size: 10px; color: #167ad0; clear: both; display: block; text-align: right; padding-right: 60px; visibility:hidden; }
.homepage img{  vertical-align:middle; margin-right:2px; }

a.homepage { font-size: 10px; color: #167ad0; text-indent: -9999px; clear: both; display: block; margin-top: -6px; text-align: right; padding-right: 32px; }
a.homepage:hover { text-indent: -9999px; font-size: 10px; color: #167ad0; clear: both; display: block; margin-top: -6px; text-align: right; padding-right: 32px; }
.logo p { color: #9c9c9c; }
.logo p a { color: #9c9c9c; }
.logo p a:hover { color: #9c9c9c; }
.top .help_center { float: right; margin-top: 20px; margin-right: 20px; }

/*------------------content--------------------------------*/
.you_now { width: 100%; height: 50px; line-height: 50px; text-align: left; text-indent: 20px; }
.content { width: 1200px; text-align: left; float: left; }
.content .content_left { margin-left: 20px; float: left; width: 270px; display: inline; text-align: left; }
.content .content_left .column1 #treeboxbox_tree { border: 1px solid #ddd; width: 256px; overflow: hidden; padding-right: 8px; border-top: none; }
#help_tree_ul{overflow:hidden; padding-left: 5px;}
.content .content_left .column1 #treeboxbox_tree li { width:100%; overflow:hidden;}
.Div1 { padding: 10px; font-size: 11px; line-height: 20px; border: 1px solid #ddd; width: 244px; overflow: hidden; border-top: none; }
.Div1 h4 { font-size: 11px; }
.tree li { width: 130px; font-size: 11px; color: #414141; }
.expand { height: 24px; line-height: 24px; text-align: center; }
.content .content_left .column1 h2 { background: url(/images/help_1.jpg) no-repeat; height: 29px; font-size: 14px; color: #4e4e4e; line-height: 29px; text-align: left; padding-left: 15px; }
.content .content_left .column1 { margin-bottom: 20px; }
.content .content_left .help_online { background: url(/images/help_online.jpg) no-repeat; height: 40px; padding-bottom: 10px; padding-top: 44px; padding-right: 100px; padding-left: 10px; color: #9ea3a6; }
.content .content_right { float: left; width: 700px; margin-left: 10px; text-align: left; }
.content_right h2 { color: #167bcd; font-size: 28px; margin-bottom: 30px; font-weight: 200; }
.help_search { width: 700px; float: right; text-align: left; padding-top: 30px; }
.help_search label { color: #535353; font-size: 16px; margin-right: 4px; }
.help_search .text { border: 1px solid #c7d8e2; width: 340px; height: 20px; line-height: 20px; margin-right: 4px; vertical-align: middle; }
.help_search .button { cursor: pointer; width: 86px; height: 26px; color: #535353; background: url(/images/second_search.jpg) no-repeat; border: none; vertical-align: middle; }
.help_search { }
.help_search .help_font { padding-left: 100px; color: #bcb6b6; margin-top: 4px; }
.content .content_right .question { float: left; margin-top: 20px; width: 200px; }
.content .content_right .question h3 { color: #167bcd; font-size: 12px; height: 40px; line-height: 40px; }
.content .content_right .question li { line-height: 20px; height: 20px; color: #535353; }

.content .content_right .right_column2 { margin-top: 20px; }
.content .content_right .right_column2 .column2_list { height: 27px; border-bottom: 1px solid #dadada; }
.content .content_right .right_column2 .column2_list li { float: left; color: #585858; font-weight: bold; height: 27px; line-height: 27px; padding-left: 15px; padding-right: 15px; margin-right: 3px; position: relative; cursor: pointer; }
.content .content_right .right_column2 .column2_list .c2_list_list { background: url(/images/index_product_list_bg.jpg) no-repeat right; }
.content .content_right .right_column2 .column2_list .c2_list_list span { background: url(/images/index_product_list_left.jpg) no-repeat; width: 4px; height: 27px; display: block; position: absolute; left: 0; top: 0; }
.content .content_right .right_column2 .column2_list .c2_list_now { background: url(/images/index_product_now_bg.jpg) no-repeat right; border-bottom: 1px solid #fff; margin-bottom: -1px; z-index: 2; }
.content .content_right .right_column2 .column2_list .c2_list_now span { background: url(/images/index_product_now_left.jpg) no-repeat; width: 4px; height: 27px; display: block; position: absolute; left: 0; top: 0; }
.content .content_right .column2_content { position: relative; border: 1px solid #dadada; border-top: none; margin-top: -1px; padding-top: 6px; padding-bottom: 10px !important; }
.content .content_right .column2_content .circular { background: url(/images/circular.jpg) no-repeat; position: absolute; right: -1px !important; right: 0; top: 0; width: 6px; height: 9px; z-index: 100; }
.content_bottom { height: 20px; position: relative; }
.content_bottom .circular1, content_bottom .circular1 { background: url(/images/circular1.jpg) no-repeat; position: absolute; right: -1px; bottom: -11px !important; bottom: -16px; width: 6px; height: 9px; z-index: 100; }
.content_bottom .circular2, content_bottom .circular2 { background: url(/images/circular2.jpg) no-repeat; position: absolute; left: -1px; bottom: -11px !important; bottom: -16px; width: 6px; height: 9px; z-index: 100; }

.live_chat1,.live_chat2,.live_chat3,.live_chat4{ height: 40px; width: 400px; padding-top: 70px; padding-left: 146px; color: #676767; clear: both; }

.live_chat1{ background: url(/images/live_chat.jpg) no-repeat 20px 20px; }
.live_chat2{ background: url(/images/email_us.jpg) no-repeat 20px 20px; }
.live_chat3{ background: url(/images/call_us.jpg) no-repeat 20px 20px; }
.live_chat4{ background: url(/images/write_to_us.jpg) no-repeat 20px 20px; }

.column_p2 { height: 40px; line-height: 40px; color: #167bcd; font-size: 12px; margin-left: 20px; margin-top: 50px; }
.culumn2_font_list { width: 543px; overflow: hidden; height: 238px; border: 2px solid #a0c4e8; margin-left: 20px; }
.font_list_left { float: left; width: 188px; }
.font_list_left li { height: 38px; line-height: 38px; text-align: center; color: #167bcd; font-size: 12px; cursor: pointer; }
.font_list_left .list_list { border-bottom: 2px solid #a0c4e8; background: #f4f7fc; border-right: 2px solid #a0c4e8; }
.font_list_left .list_now { border-bottom: 2px solid #a0c4e8; }
.font_list_right { color: #666; padding-left: 15px; line-height: 22px; width: 330px; float: left; padding-top: 10px; }

.content .content_right .Review { height: 450px; margin-left: 10px; clear: both; position: relative; margin-top: 20px; color: #585858; }
.content .content_right .Review h3 { font-size: 11px; height: 28px; line-height: 28px; }
.content .content_right .Review .subjiect { height: 28px; line-height: 28px; margin-top: 4px; position: relative; }
.content .content_right .Review .subjiect label { width: 80px; display: block; float: left; }
.content .content_right .Review .subjiect input { width: 380px; padding-left: 2px; border: 1px solid #ddd; color: #949494; height: 24px; line-height: 24px; vertical-align: middle; }
.content .content_right .Review .products_content_textarea { margin-top: 8px; position: relative; width: 480px; }
.content .content_right .Review .products_content_textarea label { width: 80px; display: block; float: left; }
.content .content_right .Review .products_content_textarea textarea { width: 380px; border: 1px solid #ddd; height: 150px; color: #949494; padding-left: 2px; padding-top: 4px; overflow: auto; }
.content .content_right .Review .type_numbers { margin-left: 80px; position: relative; height: 34px; line-height: 34px; }
.content .content_right .Review .yanzhenma { margin-left: 80px; height: 24px; display: inline; position: relative; }
.content .content_right .Review .yanzhenma input { margin-right: 8px; padding-left: 2px; height: 24px; border: 1px solid #ddd; color: #949494; line-height: 24px; }

.content .content_right .Review .yanzhenma2 { margin-left: 80px; height: 24px; line-height: 28px; margin-top: 4px; position: relative; }

.content .content_right .Review .set_button { margin-left: 60px; margin-top: 10px; clear: both; position: relative; }
.content .content_right .Review .set_button input { cursor:pointer; display: block; color: #585858; margin-left: 20px; text-align: center; width: 164px; background: url(/images/product_show_bbg.jpg) #fff no-repeat right; height: 26px; line-height: 26px; border: none; }
.content .content_right .Review .set_button span { background: url(/images/product_input_bleft.jpg) #fff no-repeat; width: 7px; height: 26px; position: absolute; left: 0; top: 0; }

.content .content_right .Review .subjiect .left_subjiect { position: absolute; background: url(/images/product_input.jpg) no-repeat; width: 6px; height: 28px; left: 60px; top: 0px; *top:1px;}
.content .content_right .Review .subjiect .right_subjiect { position: absolute; background: url(/images/product_input.jpg) no-repeat -7px 0; width: 6px; height: 28px; left: 470px !important; left: 472px; top: 0px; *top:1px;}

.content .content_right .Review .yanzhenma .left_subjiect { position: absolute; background: url(/images/product_input.jpg) no-repeat; width: 6px; height: 28px; left: 0px !important; left: 60px; top: -8px; *top:1px;}
.content .content_right .Review .yanzhenma .right_subjiect { position: absolute; background: url(/images/product_input.jpg) no-repeat -7px 0; width: 6px; height: 28px; left: 158px !important; left: 218px; top: -8px; *top:1px;}

.content .content_right .Review .products_content_textarea .textarea_c1 { display: block; width: 6px; height: 14px; background: url(/images/product_input.jpg) no-repeat; left: 60px !important; left: 63px; top: 1px; position: absolute; }
.content .content_right .Review .products_content_textarea .textarea_c2 { display: block; width: 6px; height: 14px; background: url(/images/product_input.jpg) no-repeat -6px 0; right: 7px !important; right: 4px; top: 1px; position: absolute; }
.content .content_right .Review .products_content_textarea .textarea_c3 { display: block; width: 6px; height: 14px; background: url(/images/product_input.jpg) no-repeat 0 -14px; left: 60px !important; left: 63px; top: 143px; *top:144px;position:absolute;}
.content .content_right .Review .products_content_textarea .textarea_c4 { display: block; width: 12px; height: 17px; background: url(/images/product_textarea.jpg) no-repeat; right: 7px !important; right: 4px; top: 140px; *top:141px;position:absolute;}
/*------------------help3--------------------------------*/

.list_search {  margin-left: 40px; font-size: 12px; }
.list_search div{ border-bottom:1px solid #ececec; height:22px; line-height:22px; margin-bottom:8px;}
.list_search p { line-height: 20px; padding-left:10px; font-size:12px; }
.products_sencond_next { height: 20px; padding-top: 20px; padding-left: 60px; background: #fff; }
.products_sencond_next span { margin-right: 4px; display: block; float: left; height: 22px; line-height: 22px; }
.products_sencond_next .one { padding-left: 8px; padding-right: 8px; background: url(/images/pickegg_second_next_1.jpg) no-repeat center; border: 1px solid #d9d9d9; margin-left: 100px; display: inline; }
.products_sencond_next .two { padding-left: 16px; padding-right: 8px; background: url(/images/pickegg_second_next_2.jpg) no-repeat 4px center; border: 1px solid #d9d9d9; }
.products_sencond_next .three, .products_sencond_next .six { color: #d9d9d9; font-size: 16px; }
.products_sencond_next .four { color: #000; font-weight: bold; }
.products_sencond_next .five { padding-left: 8px; padding-right: 8px; border: 1px solid #d9d9d9; background: #fff; }
.products_sencond_next .seven { padding-left: 8px; padding-right: 16px; background: #fff url(/images/pickegg_second_next_3.jpg) no-repeat 36px center; border: 1px solid #d9d9d9; }
.products_sencond_next .eight { padding-left: 8px; padding-right: 8px; background: #fff url(/images/pickegg_second_next_4.jpg) no-repeat center; border: 1px solid #d9d9d9; }
.products_sencond_next .nine input { width: 20px; height: 20px; vertical-align: middle; text-align: center; line-height: 20px; font-size: 11px; border: 1px solid #d9d9d9; }
.products_sencond_next .ten input { width: 30px; height: 24px; margin-top: 2px; vertical-align: middle; }



/*  °ïÖúÖÐ×ó±ßÀý±í   */
.help_left { width: 220px; }
.help_left li { background: url(/Images/help/line1.gif) repeat-y; }


.help_left_li { background: url(/Images/help/line1.gif) no-repeat center; }

/* Í¼Æ¬ */
.line1 { background: url(/Images/help/line1.gif) no-repeat center; }
.line2 { background: url(/Images/help/line2.gif) no-repeat center; }
.line3 { background: url(/Images/help/line3.gif) no-repeat center; }
.line4 { background: url(/Images/help/line4.gif) no-repeat center; }

.minus2 { background: url(/Images/help/minus2.gif) no-repeat center; }
.minus3 { background: url(/Images/help/minus3.gif) no-repeat center; }
.minus4 { background: url(/Images/help/minus4.gif) no-repeat center; }
.minus5 { background: url(/Images/help/minus5.gif) no-repeat center; }

.plus2 { background: url(/Images/help/plus2.gif) no-repeat center; }
.plus3 { background: url(/Images/help/plus3.gif) no-repeat center; }
.plus4 { background: url(/Images/help/plus4.gif) no-repeat center; }
.plus5 { background: url(/Images/help/plus5.gif) no-repeat center; }

.service { line-height: 18px; font-size: 12px; padding-left: 20px; color: #666; margin-top: 20px; }
.footer { width: 100%; border-top: 5px solid #e0e0e0; color: #555; height: 55px; line-height: 55px; margin-top: 20px; }

/* email list*/
.email-list { line-height: 20px; margin-left: 20px; font-size: 12px; margin-top: 20px; color: #666; }
.email-list .email-title { display:block; font-size:12px; font-weight:bold;}
.email-list .email-content { margin-left:20px;}

/* messager */

/****jnl add****/
.simple_slider_hover { cursor: pointer; cursor: hand; }
.simple_slider_disabled { opacity: 0.2; filter: alpha(opacity=20); zoom: 1; }
#basic-modal-content { display: none; }

/* Overlay */
#simplemodal-overlay { background-color: #666; cursor: wait; }
/* Container  -moz-border-radius: 5px; -webkit-border-radius: 5px; */
#simplemodal-container { height: 320px; width: 600px; padding: 0; color: #bbb; background-color: #fff; }
#simplemodal-container code { background: #141414; border-left: 3px solid #65B43D; color: #bbb; display: block; margin-bottom: 12px; padding: 4px 6px 6px; }
#simplemodal-container a { color: #ddd; }
#simplemodal-container a.modalCloseImg { background: url(/images/zoom_delete.png) no-repeat; width: 25px; height: 29px; display: inline; z-index: 3200; position: absolute; top: -25px; right: -25px; cursor: pointer; }
*html #simplemodal-container a.modalCloseImg { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src=  "/images/zoom_delete.png" ); background: none; }
#simplemodal-container #basic-modal-content { padding: 8px; }

.simplemodal-tl { background: url(/images/simplemodal-tl.png) no-repeat; position: absolute; top: -20px; left: -20px; height: 20px; width: 20px; }
.simplemodal-tr { background: url(/images/simplemodal-tr.png) no-repeat; position: absolute; top: -20px; right: -20px; height: 20px; width: 20px; }
.simplemodal-tc { background: url(/images/simplemodal-tc.png) repeat-x; position: absolute; top: -20px; left: 0; height: 20px; width: 600px; }
.simplemodal-ml { background: url(/images/simplemodal-ml.png) repeat-y; position: absolute; top: 0; left: -20px; width: 20px; height: 320px; }
.simplemodal-mr { background: url(/images/simplemodal-mr.png) repeat-y; position: absolute; top: 0; right: -20px; width: 20px; height: 320px; }
.simplemodal-bl { background: url(/images/simplemodal-bl.png) no-repeat; position: absolute; bottom: -20px; left: -20px; height: 20px; width: 20px; }
.simplemodal-br { background: url(/images/simplemodal-br.png) no-repeat; position: absolute; bottom: -20px; right: -20px; height: 20px; width: 20px; }
.simplemodal-bc { background: url(/images/simplemodal-bc.png) repeat-x; position: absolute; bottom: -20px; left: 0; height: 20px; width: 600px; }

.messager { text-align:left;}
.messager h2 { border-bottom:1px solid #dadada; width:100%; line-height:26px; height:26px; color: #187dcd;}

.messager .messager-body { padding: 5px 10px; text-align:left;}
.messager .messager-button { text-align: center; padding-top: 10px; }
.messager .messager-icon { float: left; width: 47px; height: 35px; margin-top:5px;}
.messager .messager-error { background: url('/Images/messager_error.gif') no-repeat scroll left top;}
.messager .messager-info { background: url('/Images/messager_info.gif') no-repeat scroll left top; }
.messager .messager-warning { background: url('/Images/messager_warning.gif') no-repeat scroll left top; }

.messager .error, .messager .info, .messager .warning{ width:350px; float:left; text-align:justify; color:#056a9e; font-size:12px;}
 
.messager .error span { color:#fb1b04; height:24px; line-height:24px; font-size:14px; font-weight:bold; display:block;}
.messager .info  span { color:#648a11; height:24px; line-height:24px; font-size:14px; font-weight:bold; display:block;}
.messager .warning span { color:#f7aa00; height:24px; line-height:24px; font-size:14px; font-weight:bold; display:block;}

select {
    border: 1px solid #ddd;
    padding: 4px;
}






